NAME
    Kwiki::Formatter::Pod - Kwiki Formatter Subclass for Pod

SYNOPSIS
    In "config.yaml":

        formatter_class: Kwiki::Formatter::Pod

DESCRIPTION
    Use Pod as your Kwiki formatting language.

AUTHOR
    Ingy döt Net <ingy@cpan.org>

COPYRIGHT
    Copyright (c) 2006. Ingy döt Net. All rights reserved.

    Copyright (c) 2004. Brian Ingerson. All rights reserved.

    This program is free software; you can redistribute it and/or modify it
    under the same terms as Perl itself.

    See http://www.perl.com/perl/misc/Artistic.html

